@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700,300italic,400italic,700italic);

body {
	margin: 0;
}
body, th, td, p {
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	line-height: 24px;
}

h1, h2, h3, h4, h5 {
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-weight: 300;
	margin: 0;
	padding: 0;
}
h1 {
	font-size: 54px;
	color: #006fab;
	margin-bottom: 30px;
	line-height: 58px;
}
h2 {
	font-size: 36px;
	color: #085ca6;
	font-weight: 400;
	margin: 30px 0 15px 0;
	line-height: 50px;
	text-transform: none;
}
h2 a:link, h2 a:active, h2 a:visited {
	color: #085ca6;
	text-decoration: none;
}
h2 a:hover {
	color: #000000;
}
h3 {
	margin: 30px 0 15px 0;
	font-size: 30px;
	color: #555555;
	line-height: 30px;
}
h3 a:link, h3 a:active, h3 a:visited {
	color: #BBBBBB;
}
h4 {
	font-size: 24px;
	color: #666666;
	margin: 10px 0;
	line-height: 30px;
}
p {
	margin-top: 5px;
}

a:link, a:active, a:visited {
	color: #0b79d9;
	text-decoration: underline;
}
a:hover {
	color: #0b79d9;
	text-decoration: none;
}
a.link:link, a.link:active, a.link:visited {
	color: #555555;
	text-decoration: none;
	cursor: text;
}
a.link:hover {
	color: #555555;
	text-decoration: none;
	cursor: text;
}
img {
	border: 0;
}
th, td {
	vertical-align: top;
}
strong {
}

blockquote {
	background: top left no-repeat url(/skin/images/icon-blockquote.png);
	margin: 20px 0;
	padding: 10px 0 20px 75px;
	border-bottom: 1px solid #eeeeee;
}
blockquote p {
	margin-top: 0;
	font-style: italic;
}
blockquote .highlight {
	display: inline-block;
	color: #F57C31;
	margin-right: 20px;
}
blockquote .details {
	display: inline-block;
	margin-bottom: 10px;
	color: #888888;
}

form {
	margin: 0;
}
input, select, textarea {
	background: #FFFFFF;
	padding: 10px 15px;
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #666666;
	border: 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
select {
	padding: 7px 8px;
}
/* Button - standard */
input.button, a.button {
	display: inline-block;
	width: auto;
	background: #ffc64a;
	background: -moz-linear-gradient(top, #f5d260 0%, #edb42e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5d260), color-stop(100%,#edb42e));
	background: -webkit-linear-gradient(top, #f5d260 0%, #edb42e 100%);
	background: -o-linear-gradient(top, #f5d260 0%, #edb42e 100%);
	background: -ms-linear-gradient(top, #f5d260 0%, #edb42e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5d260', endColorstr='#edb42e', GradientType=0 );
	background: linear-gradient(top, #f5d260 0%, #edb42e 100%);
	padding: 13px 29px;
	font-size: 16px;
	color: rgba(0,0,0,0.6);
	font-weight: 700;
	text-decoration: none;
	text-shadow: 1px 1px 0 rgba(255,255,255,0.55);
	line-height: 12px;
	text-transform: uppercase;
	border: 0;
	border-top: 1px solid #f8e283;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}
a.button {
	padding: 14px 29px;
}
input.button:hover, a.button:hover {
	background: #006fab;
	color: #FFFFFF;
	text-decoration: none;
	text-shadow: 1px 1px 0 rgba(0,0,0,0.55);
	cursor: pointer;
	border-top: 1px solid #0083ca;
}
input.button.small, a.button.small {
	font-size: 14px;
	padding: 4px 10px 3px 10px;
}
/* Button - alternate */
input.button.alt, a.button.alt {
	background: #3b4042;
	color: #aaaaaa;
}
input.button.alt:hover, a.button.alt:hover {
	background: #FFFFFF;
	text-decoration: none;
	cursor: pointer;
}


a.more {
	display: inline-block;
	background: right no-repeat url(/skin/images/more-bg.png);
	font-size: 11px;
	font-weight: 700;
	color: #0b79d9;
	text-decoration: none;
	text-transform: uppercase;
	padding-right: 6px;
}
a.more:hover {
	background-image: url(/skin/images/more-bg-hover.png);
	color: #000000;
}

em.highlight {
	display: inline-block;
	background: #0b79d9;
	padding: 2px 5px;
	color: #FFFFFF;
}
.smalltext, .smalltext a {
	font-size: 11px;
	color: #999999;
	line-height: 14px;
}

.notification {
	margin: 10px 0;
	padding: 5px 20px 5px 30px;
	background: #f4f4f4 7px 7px no-repeat url(/skin/images/icon-notification.png);
	border: 1px solid #6DC361;
	color: #6b6b6b;
}
.warning {
	margin: 10px 0;
	padding: 5px 20px 5px 30px;
	background: #f4f4f4 7px 7px no-repeat url(/skin/images/icon-warning.png);
	border: 1px solid #bcbcbc;
	color: #6b6b6b;
}
.error {
	margin: 10px 0;
	padding: 5px 20px 5px 30px;
	background: #f4f4f4 7px 7px no-repeat url(/skin/images/icon-error.png);
	border: 1px solid #EA6B58;
	color: #6b6b6b;
}

/* FLOAT COLUMNS */
.left {
	float: left;
}
.mid {
	float: left;
}
.right {
	float: right;
}

/* FLOAT CLEARING */
.clearleft {
	clear: left;
	overflow: hidden;
	height: 0;
}
.clearright {
	clear: right;
	overflow: hidden;
	height: 0;
}
.clearboth {
	clear: both;
	overflow: hidden;
	height: 0;
}

/* Divider */
.div {
	overflow: hidden;
	margin: 35px 0;
	height: 1px;
	border-bottom: 1px solid #eeeeee;
}

/* Container with fade */
#container-outer-bg {
}
/* Container with additional bg image*/
#container-outer {
	position: relative;
	z-index: 2;
}
/* Container */
#container {
}
.container {
	width: 1170px;
	margin: 0 auto;
}
.container .left {
	width: 670px;
}
.container .right {
	width: 370px;
}

/* Header */
#header {
	margin-bottom: 364px;
	padding-top: 16px;
}
#header .logo {
	float: left;
}
#header .logo img {
	display: block;
}

/* Main Menu */
#menu {
	float: right;
	font-size: 15px;
	font-weight: 700;
	z-index: 999;
}
#menu ul {
	margin: 11px 0;
	padding: 0;
	display: inline-block;
}
#menu li {
	background: none;
	position: relative;
	display: inline-block;
	list-style: none;
	margin: 0 1px 0 0;
	padding: 0;
}
#menu li:hover, #menu li.active {
}
#menu a:visited, #menu a:active, #menu a:link {
	display: inline-block;
	padding: 0 12px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 36px;
}
#menu a:hover {
}
/* Sub menu */
#menu li ul {
	background: #FFFFFF;
	position: absolute;
	display: none;
	width: 240px;
	height: auto;
	border: 0;
	padding: 10px 0;
	margin: 0;
	top: 36px;
	left: 0;
	z-index: 999;
	text-align: left;
}
#menu li:hover ul {
	display: block;
}
#menu li:hover, #menu li.active {
}
#menu li.active a:link, #menu li.active a:active, #menu li.active a:visited,
#menu li:hover a:link, #menu li:hover a:active, #menu li:hover a:visited, #menu li:hover a:hover {
	background: #FFFFFF;
	color: #006fab;
}
#menu .top.parent {
}
#menu li li {
	display: block;
	padding: 0;
	margin: 0;
	height: auto;
	border: 0;
	line-height: normal;
}
#menu li li:last-child {
}
#menu li ul a:link, #menu li ul a:active, #menu li ul a:visited {
	display: block;
	padding: 4px 12px;
	line-height: normal;
}
#menu li:hover ul a:link, #menu li:hover ul a:active, #menu li:hover ul a:visited {
	color: #006fab;
}
#menu li li:hover,  #menu li li.active, #menu li li:hover a:hover {
	color: #333333;
	border: 0;
}
#menu li li.active a, #menu li:hover li.active a  {
	color: #006fab;
}
/* Alternate menu option */
#menu li.alt:hover {
}
#menu li.alt a {
	color: #f2c744;
}
#menu li.alt a:hover {
	background: #FFFFFF;
	color: #f2c744;
}


/* FEATURE - feature flash / image */
#feature {
	position: absolute;
	width: 100%;
	height: 380px;
	background: #698fc6;
	background: -moz-linear-gradient(top, #224b99 0%, #698fc6 120px);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#224b99), color-stop( 120px,#698fc6));
	background: -webkit-linear-gradient(top, #224b99 0%, #698fc6 120px);
	background: -o-linear-gradient(top, #224b99 0%, #698fc6 120px);
	background: -ms-linear-gradient(top, #224b99 0%, #698fc6 120px);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#224b99', endColorstr='#698fc6', GradientType=0 );
	background: linear-gradient(top, #224b99 0%, #698fc6 120px);
	top: 0;
	z-index: 1;
}
.featuremain {
	width: 100%;
	height: 380px;
}
.featuremain .slide {
	background: center center no-repeat;
}
.featureimage {
	background: center center no-repeat;
	height: 380px;
	text-align: center;
}
.featureoverlay-fade {
	position: absolute;
	background: top center repeat-x url(/skin/images/feature-fade.png);
	width: 100%;
	height: 380px;
	top: 0;
	z-index: 2;
}
.featureoverlay {
	position: absolute;
	width: 900px;
	top: 515px;
	left: 50%;
	margin-left: -450px;
	z-index: 3;
}
.featureoverlay p {
	margin: 0;
	font-size: 20px;
	font-weight: 700;
	color: #FFFFFF;
	line-height: 32px;
	text-align: center;
	text-shadow: 1px 1px 0 rgba(0,0,0,1);
}
.featureoverlay strong {
	font-size: 60px;
	font-weight: 400;
	line-height: 50px;
}
.featureoverlay a {
	color: #DD5D20;
	text-decoration: none;
}
.featureoverlay a:hover {
	color: #FFFFFF;
}

/* BOOKING - panel across page */
#booking {
	position: absolute;
	background: rgba(0,0,0,0.75);
	width: 860px;
	padding: 10px 0;
	line-height: 40px;
	top: 270px;
	left: 50%;
	margin-left: -430px;
	border: 1px solid #000000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#booking h3 {
	float: left;
	margin: 0 20px;
	padding: 0;
	font-size: 30px;
	font-weight: 400;
	color: #FFFFFF;
	line-height: 40px;
	text-align: center;
}
.bookingform {
	float: left;
}
.bookingform span.check-in, .bookingform span.duration {
	float: left;
	background: #ffffff;
	width: 218px;
	margin-right: 10px;
	padding-left: 12px;
	text-align: left;
	line-height: 40px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.bookingform em {
	font-size: 15px;
	color: #333333;
	font-style: normal;
	font-weight: 700;
}
.bookingform span input {
	float: left;
	background: none;
	width: 120px;
	padding: 0 0 0 12px;
}
.bookingform span select {
	width: 100px;
	margin-left: 50px;
	padding-left: 0;
}
.bookingform span option {
}
.bookingbutton {
	float: left;
}
.bookingbutton .button {
	display: block;
	margin: 0;
	padding: 8px 30px 9px 30px;
	line-height: 22px;
}



/* Panel - Search */
.search {
	float: right;
	line-height: 24px;
	margin-left: 20px;
}
.search input.clicknclear {
	background: #ededed;
	width: 180px;
	color: #666666;
	font-size: 12px;
	padding-bottom: 4px;
	border: 0;
}
.search input.button {
	float: right;
	width: auto;
	padding: 0;
	border: 0;
}



/* Phone */
.phone {
	display: none;
	/*display: inline-block;*/
	background: left no-repeat url(/skin/images/icon-phone.png);
	margin-left: 15px;
	padding-left: 27px;
	font-size: 22px;
	color: #f57c31;
}

/* Main Content */
.content {
	background: #f2f2f2;
	position: relative;
	padding: 50px 55px;
}
.content .left {
	width: 70%;
}
.content .right {
	width: 28%;
}
.content.split .left {
	width: 48%;
}
.content.split .right {
	width: 48%;
}

.content p {
	margin: 20px 0;
}
.content blockquote p {
	margin: 0 0 10px 0;
}


/* Cascading grid layout */
.c-grid {
}
.col2 .item *, .col3 .item * {
	margin-left: 20px;
	margin-right: 20px;
}
.col2 .item {
	width: 50%;
}
.col3 .item {
	width: 33%;
}


/* FORM - Standard forms, eg. Enquiry */
.form {
	margin: 15px 0;
}
.form th {
	width: 100px;
	padding: 5px 10px 5px 5px;
	text-align: right;
	font-weight: normal;
	line-height: 37px;
}
.form td {
	width: 220px;
	padding: 5px 20px 5px 5px;
	color: #979797;
}
.form td em {
	display: block;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
}
.form td.required {
	background: right 7px no-repeat url(/skin/images/icon-required.png);
}
.form input {
	width: 204px;
}
.form textarea {
	width: 577px;
}
.form input.short {
	width: 80px;
}
.form input.captcha {
	width: 40px;
	margin-left: 10px;
}
.form input.button {
	width: auto;
}
.form table td {
	width: auto;
	border: 0;
	padding: 0;
}
.form.searchpage {
	margin: 0 auto;
}
.form.searchpage td {
	width: auto;
	padding: 5px;
	text-align: center;
}
.form.searchpage input {
	float: left;
	width: 300px;
	margin: 0 5px;
}
.form.searchpage .button {
	width: auto;
}
.form td em.required {
	background: right no-repeat url(/skin/images/icon-required.png);
	line-height: 22px;
	padding-right: 20px;
}
.form .none {
	width: auto !important;
	border: 0;
	padding: 0;
}

/* PANELS */
.panel {
	font-size: 13px;
	line-height: 18px;
	margin: 65px 0;
}
.panel.faqs, .panel.news {
	height: 100%;
}
.panel.contact {
	padding: 55px;
}
.panel  h3 {
	margin: 0 0 20px 0;
	font-size: 30px;
	color: #444444;
	line-height: auto;
}
.panel ul {
	margin: 0;
	padding: 0;
}
.panel li {
	list-style: none;
	margin: 25px 0;
	padding: 0;
}
.panel li:last-child {
	border-bottom: 0;
}
.panel li em {
	font-size: 11px;
	font-style: normal;
}
.panel .title {
	margin-bottom: 5px;
	font-size: 16px;
	font-weight: 700;
	line-height: 20px;
}
.panel .title a {
	color: #444444;
	text-decoration: none;
}
.panel .title a:hover {
	color: #0b79d9;
}
.panel .date {
	font-size: 11px;
	color: #666666;
}
.panel .details, .entry .details {
	font-size: 11px;
	margin: 2px 0;
	color: #666666;
}
.panel .details a, .entry .details a {
	color: #888888;
	text-decoration: none;
}
.panel .details a:hover, .entry .details a:hover {
	color: #444444;
}
.panel p {
	margin: 0;
}
.panel.contact p {
	margin: 55px 0 0 0;
}
.panel .more {
}
.panel .summary {
	line-height: 20px;
}

/* Blog Panel */
.panel li.archive-more {
	text-align: center;
	padding: 5px 0 10px 0;
}

.newsletter .clicknclear {
	display: block;
	width: 270px;
	margin-bottom: 5px;
}

/* Panel - Special */
.special {
	float: right;
	position: relative;
	width: 470px;
	margin: 0;
	padding: 0;
}
.special .image {
	width: 470px;
}
.special .image img {
	display: block;
	width: 470px;
	height: 600px;
}
.special .text {
	position: absolute;
	background: rgba(8,92,166,0.85);
	width: 430px;
	margin: 0;
	padding: 15px 20px;
	color: #FFFFFF;
	bottom: 0;
	left: 0;
}
.special h3 {
	margin: 0;
	color: #FFFFFF;
}
.special h4 {
	margin: 0;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: 700;
}
.special p {
	margin: 0 0 20px 0;
	color: #FFFFFF;
	font-size: 14px;
	line-height: 24px;
}
.special p:last-child {
	margin: 0;
}
.special strong {
	font-size: 18px;
}
.special a {
	color: #FFFFFF;
	text-decoration: none;
}
.special a:hover {
	color: #f2c744;
}
.special .button {
	color: rgba(0,0,0,0.6);
}
.special .button:hover {
	color: #FFFFFF;
}



/* Social Media Widgets */
.socialwidgets {
	margin: 15px 0;
	padding-top: 10px;
	border-top: 1px solid #eeeeee;
}
/* Social media badges & boxes */
.socialbadges {
	margin: 15px 0;
}
.socialbadges div {
}


.side {
}
.side p {
	margin: 0 0 20px 0;
}
.side img {
}


/* List / Entry */
.list {
}
.list .entry {
	margin: 0;
	padding: 65px 0;
	border-bottom: 1px solid #cccccc;
}
.list .entry:last-child {
	border: 0;
}
.list .entry .images {
	float: left;
	width: 600px;
}
.list .entry h2 {
	margin-top: 0;
}

.blog-image {
	float: left;
	margin: 5px 25px 25px 0;
}


/* Gallery */
.gallery {
	margin: 65px 0;
}
.gallery.room {
	margin: 0;
}
.gallery h3 {
	margin: 0 0 30px 0;
}
.gallery img {
	float: left;
	display: block;
	margin: 0 10px 10px 0;
}
.gallery img:hover {
}
.gallery.room img {
	margin: 0 3px 3px 0;
}

/* Top Anchor */
div.top {
	margin: 20px 0;
	text-align: right;
	font-size: 11px;
	line-height: 20px;
}
div.top a {
	display: inline-block;
	background: #FFFFFF;
	padding: 0 10px;
	text-decoration: none;
	color: #999999;
	border: 1px solid #E3E3E3;
}
div.top a:hover {
	color: #FFFFFF;
	background: #E3E3E3;
}

/* Paging */
.paging {
	margin: 10px 0;
	text-align: right;
	font-size: 12px;
	color: #808080;
}
.paging a:link, .paging a:active, .paging a:visited {
	background-color: #ededed;
	padding: 2px 6px;
	color: #808080;
	text-decoration: none;
}
.paging a:hover, .paging em {
	background-color: #b0b0b0;
	padding: 2px 6px;
	color: #FFFFFF;
	font-style: normal;
}
.paging .options {
	margin: 0 40px;
}
.paging .result-count {
	margin-left: 10px;
}

.smalltext {
	font-size: 11px;
	color: #999999;
	line-height: 14px;
}
.bigtext {
	font-size: 30px !important;
	line-height: 30px !important;
}

.grid {
	width: 100%;
	border: 1px solid #ddd9cf;
	border-collapse: collapse;
}
.grid.short {
	width: 400px;
}
.grid th, .grid td {
	padding: 5px 10px;
	border: 1px solid #ddd9cf;
}
.grid th {
	text-align: left;
	padding: 5px 10px;
	border: 1px solid #ddd9cf;
}
.grid tr:nth-child(odd) {
	background-color: #EEEBE4;
}
.grid tr:nth-child(even) {
	background-color: #f5f3ee;
}


/* FOOTER */
#footer {
	background: #064073;
	color: #FFFFFF;
	font-size: 13px;
	line-height: 22px;
	padding-top: 40px;
}
#footer .container {
	position: relative;
}
#footer ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#footer p {
	margin: 0;
	color: #bbbbbb;
	font-size: 12px;
}
#footer a {
	color: #FFFFFF;
	text-decoration: none;
}
#footer a:hover {
	color: #f2c744;
	text-decoration: none;
}

/* Footer menus */
.infomenu {
	float: left;
	width: 260px;
	margin-right: 30px;
}
.footermenu {
	float: left;
	width: 170px;
	margin-right: 30px;
}
.menu li {
	background: 0 10px no-repeat url(/skin/images/footer-div.png);
	padding: 4px 0 4px 16px;
	line-height: 18px;
}

/* Copyright & menu */
.copyright {
	background: #03345e;
	margin-top: 40px;
	font-size: 12px;
	text-align: center;
	line-height: 40px;
}
.footer-tags {
	display: inline-block;
	margin-left: 15px;
}
.footer-tags a {
	color: #FFFFFF;
}
.footer-tags p {
	display: inline-block;
	margin: 0;
	color: #FFFFFF;
}
.footer-tags .tag {
	padding: 5px 58px 5px 0;
	background: right no-repeat url(/skin/images/etourism-white.png);
}

/* Vcard */
#footer .vcard {
	float: left;
	width: 200px;
}
.vcard .org {
	display: block;
	font-size: 14px;
	font-weight: 700;
	color: #FFFFFF;
	text-transform: uppercase;
}
.vcard .adr {
}
#footer .vcard ul {
	margin-top: 15px;
}
.vcard li {
}
.vcard a {
}
.vcard a:hover {
}

/* Social Media */
.socialmedia {
	margin-top: 25px;
	line-height: 24px;
}
.socialmedia a {
	display: inline-block;
	background-image: url(/skin/images/sprite-social.png);
	width: 24px;
	height: 24px;
	margin: 0 2px;
	line-height: 24px;
	vertical-align: top;
}
.socialmedia em {
	display: none;
}
.socialmedia a:first-child {
	margin-left: 0;
}
.socialmedia a.fb {
	background-position: 0 0;
}
.socialmedia a.fb:hover {
	background-position: 0 -24px;
}
.socialmedia a.twitter {
	background-position: -30px 0;
}
.socialmedia a.twitter:hover {
	background-position: -30px -24px;
}
.socialmedia a.gplus {
	background-position: -60px 0;
}
.socialmedia a.gplus:hover {
	background-position: -60px -24px;
}
.socialmedia a.linkedin {
	background-position: -90px 0;
}
.socialmedia a.linkedin:hover {
	background-position: -90px -24px;
}
.socialmedia a.rss {
	background-position: -120px 0;
}
.socialmedia a.rss:hover {
	background-position: -120px -24px;
}

.footer-map {
	float: right;
}

/* Wraps around the heading, content and map */
.map-wrapper {
	margin: 65px 0 0 0;
}
.map-wrapper h3 {
	margin-top: 0;
}
.map-wrapper h3, .map-wrapper p {
	margin-right: 55px;
	margin-left: 55px;
}

/* Where the Google Map is inserted */
.map-container {
	width: 100%;
	height: 550px;
	margin-top: 45px;
}

/* The overlay popup window (which should be display: none by default) */
.map-info {
	display: none;
	color: #000000;
}
.marker-window {
	font-size: 14px;
	color: #000000;
}

/* Datepicker - colour changes */
#datepicker_div {
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
}
.datepicker_control {
	background: #064073;
}
.datepicker_header, .datepicker_header select {
	background: #f2c744;
	font-weight: normal;
	font-size: 13px;
	padding: 0;
}
.datepicker_header {
	padding-bottom: 8px;
}
img.datepicker_trigger {
	margin: 0;
}

/* Fancybox - lightbox, keep arrows on */
#fancybox-left-ico {
 left: 20px;
}
#fancybox-right-ico {
 right: 20px;
 left: auto;
} 
#fancybox-title{ text-align: center; font-size: 14px; }

#translate-widget {
	display: inline-block;
	margin-right: 20px;
}
#translate-widget a {
	text-decoration: none;
}

.travel_reel_footer {
	display: none;
}